/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14/09/2016, 09:48:52
    Author     : pedro.teixeira
*/
@import url("font-awesome.css");
/* Estrutura Template */
p, h1, h2, h3, h4, h5, h6, span, div {
    font-family: 'Roboto Condensed', sans-serif;
}
.two-sidebars #content {
    width: 100%;
}
#content .section {
    padding: 0;
}
#highlighted {
    border: none;
}
.block ul {
    padding: 0;
}
.flexslider {
    border: none;
}
/* Topo */
#header {
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 2;
}
#barras-superiores .content {
    margin: 0;
}
#logo {
    padding: 15px 15px 15px 0px;
}
#logo img {
    max-width: 560px;
}
/* Menu */
#block-menu-menu-menu-secundario {
    width: auto;
}
#block-menu-menu-menu-secundario .menu {
}
#block-menu-menu-menu-secundario .menu li {
    border-left: 1px solid #c5c5c5;
    display: inline-block;
}
#block-menu-menu-menu-secundario .menu li.first {
    border: none;
}
#block-menu-menu-menu-secundario .menu li a {
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif, Arial;
    display: inline;
    color: #003661;

}
#block-menu-menu-menu-secundario .menu li a:hover {
    color: #00508f;
}
/* Menu Principal */
#main-menu {

}
#main-menu h2 {
    display: none;
}
#main-menu ul#superfish-1 li {
    background: none;
}
#main-menu ul#superfish-1 li a {
    text-transform: uppercase;
    font: 400 13px/24px 'Roboto Condensed', sans-serif;
    border: none;
}

#main-menu ul#superfish-1 li.active-trail {
    background: #003661;
}
#main-menu ul#superfish-1 li.active-trail a {
    color: white;
}
#main-menu ul#superfish-1 li.active-trail a:hover {
    color: white;
    background: #003661;
    font-weight: normal;
}

#main-menu ul#superfish-1 li a.menuparent:before {
    position: absolute;
    left: 50%;
    top: 77%;
    margin-left: -2px;
    color: #191919;
    content: '\f0d7';
    font: 400 12px/12px 'FontAwesome';
}
#main-menu ul#superfish-1 li a.menuparent.sf-depth-2:before {
    content: '\f0da';
    font: 400 12px/12px 'FontAwesome';
    top: 40%;
    left: 90%;
}
#main-menu ul#superfish-1 li.active-trail a.menuparent:before {
   /*color: white;*/
}

#main-menu ul#superfish-1 li ul {
    background: white;
    border-radius: 0;
   box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
}
#main-menu ul#superfish-1 li.active-trail.menuparent ul li a {
    color: #555555;
}
#main-menu ul#superfish-1 li.active-trail.menuparent ul li a:hover {
    /*color: white;*/
}

#main-menu ul#superfish-1 li.active-trail.menuparent ul li.active-trail a {
    color: white;
}
#main-menu ul#superfish-1 li a:hover,
#main-menu ul#superfish-1 li.active-trail ul li a:hover {
    background: white;
    color: #003661;
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    font-weight: bold;
}
#main-menu ul#superfish-1 li.active-trail ul li a.active:hover {
    background: inherit;
    color: white;
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    font-weight: bold;
}
#main-menu ul#superfish-1 li.active-trail ul li a:hover {
    background: inherit;
    /*color: white;*/
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
#main-menu ul#superfish-1 li.active-trail ul li.active-trail ul li a {
    background: inherit;
    color: #555555 !important;
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
#main-menu ul#superfish-1 li.active-trail ul li.active-trail ul li a.active {
    background: inherit;
    color: white !important;
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

/* Slideshow */
#featured {
    padding: 0;
    margin-top: -10px;
    position: relative;
    z-index: 1;
}
#block-views-slideshow-block {
    text-align: left;
}
#block-views-slideshow-block #item-slide .flex-direction-nav li a {
    height: 55px;
}
#item-slide {
    margin: 0;
}
#item-slide ul.slides {
    overflow: hidden;
}
#item-slide ul.slides li {
    max-height: 315px;
}
#item-slide ul.slides li .views-field-field-imagem {
    position: relative;
    z-index: 2;
}
#item-slide ul.slides li .views-field-field-legenda {
    position: relative;
    z-index: 10;
    top: -130px;
    background: white;
    height: 100px;
    display: inline-block;
    padding: 15px;
}
#item-slide ul.slides li .views-field-field-legenda .legenda-slide {
    display: inline-block;
}
#item-slide ul.slides li .views-field-field-legenda .legenda-slide a {
    color: #444;
    text-transform: uppercase;
    font: 400 28px/30px 'Roboto Condensed', sans-serif;
}
#item-slide ul.slides li .views-field-field-legenda .legenda-slide a:hover {
    text-decoration: none;
}
#item-slide ul.slides li .views-field-field-legenda .legenda-slide a .primeira-palavra {
    font-weight: bold;
}

#item-slide .flex-control-nav {
    text-align: left;
    z-index: 8;
    top: 275px;
    height: 30px;
}
#item-slide .flex-control-nav a {
    background: rgba(219, 219, 219, 0.5);
}
#item-slide .flex-control-nav a:hover {
    background: rgba(0, 54, 97, 0.7);
}
#item-slide .flex-control-nav a.flex-active {
    background: rgba(0, 80, 143, 1);
}
#item-slide .flex-direction-nav a {
    top: 45%;
}
/* Caixas de destaques */
#block-views-caixas-de-destaque-block {
}
.item-caixa {
    /*border: 1px solid blue;*/
    max-width: 300px;
    float: left;
    margin-right: 30px;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
}
.item-caixa.views-row-first {
}
.item-caixa.views-row-last {
    margin: 0;
}
.item-caixa .views-field-field-imagem .field-content {
    overflow: hidden;
}
.item-caixa .views-field-field-legenda {
    background: #00508f;
    padding: 15px 35px 15px 35px;
    text-align: center;
    min-height: 100px;
    margin-top: -10px;
}
.item-caixa .views-field-field-legenda a {
    color: white;
    font: 300 20px/24px 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}
.item-caixa .views-field-field-legenda a:hover {
    text-decoration: none;
}
.item-caixa .views-field-nothing {
    background: #00508f;
    padding-bottom: 10px;
    text-align: center;
    margin-top: -5px;
}
.item-caixa .views-field-nothing .icone-caixa {
    display: inline-block;
    margin-top: 5px;
}
.item-caixa .views-field-nothing .icone-caixa a {
    display: inline-block;
/*    color: black;
    background: white;
    padding: 2px 10px 3px 10px;
    border-radius: 15px;
    font-size: 18px;
    font-weight: bold;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;*/
}
.item-caixa .views-field-nothing .icone-caixa a:before {
    font-family: 'FontAwesome';
    content: '\f105';
    line-height: 27px;
    padding-left: 11px;
    padding-right: 11px;
    color: #000;
    margin-left: -11px;
    font-size: 18px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    background: #fff;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.item-caixa .views-field-nothing .icone-caixa a:hover:before {
    text-decoration: none;
    background: #008fff;
}
/* Blocos da Home */
#block-views-blocos-da-home-block {
    width: 635px;
    overflow: hidden;
    float: left;
}
.item-bloco {
    border: 1px solid #edeaea;
    overflow: hidden;
    width: 270px;
    float: left;
    margin-top: 15px;
    padding: 0px 15px 25px 15px;
}
.item-bloco.views-row-first {
    margin-left: 0;
    margin-right: 30px;
}
.item-bloco .views-field-title {
    font: 400 16px/24px 'Roboto Condensed', sans-serif;
    color: #444444;
    margin-top: 15px;
    font-weight: bold;
}
.item-bloco .views-field-field-subt-tulo {
    font: 400 12px/24px 'Roboto Condensed', sans-serif;
    color: #015190;
    text-transform: uppercase;
    font-weight: bold;
}
.item-bloco .views-field-body {
    font: 400 14px/24px 'Roboto Condensed', sans-serif;
    color: #9aa0a4;
    padding-top: 10px;
    border-top: 1px solid #dadbdc;
    margin-top: 5px;
}
.item-bloco .views-field-nothing .botao-mais a {
    font: 400 18px/24px 'Roboto Condensed', sans-serif;
    line-height: 21px;
    color: #fff;
    background: #015190;
    display: inline-block;
    padding: 8px 19px;
    padding-top: 9px;
    padding-bottom: 8px;
    font-weight: 400;
    text-transform: uppercase;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.item-bloco .views-field-nothing .botao-mais a:hover {
    text-decoration: none;
    background: #008fff;
}
/* Bloco da home*/
.bloco-texto {
    float: left;
    width: 300px;
    margin-left: 23px;
}

/* Footer */
#footer-wrapper .block {
    border: none;
}
#pre-footer #block-block-4 p a {
    display: inline-block;
    vertical-align: middle;
    margin-right: 25px;
}
#footer #block-block-3 {
    text-align: center;
    color: white;
}
#footer #block-block-3 a {
    color: white;
}
/* Padrão páginas */
h1#page-title {
    color: #414141;
}


/* Contato */
.contact-form {
    
}
.contact-form input[type='text'] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font: 400 14px 'Roboto Condensed', sans-serif;
    line-height: 28px;
    padding: 10px 20px 10px;
    color: #999999;
    background-color: #f2f4f6;
    border: 1px solid #f0efef;
    width: 100%;
    outline: none;
    -webkit-appearance: none;
    height: 48px;
    margin: 0;
    padding-left: 26px;
    border-radius: 0 !important;
}
.contact-form textarea {
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font: 400 14px 'Roboto Condensed', sans-serif;
    line-height: 28px;
    padding: 10px 20px 10px;
    color: #999999;
    background-color: #f2f4f6;
    border: 1px solid #f0efef;
    width: 100%;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    resize: none;
    height: 189px;
    overflow: auto;
    line-height: 18px !important;
    padding-top: 15px;
    padding-left: 26px;
    border-radius: 0 !important;
}
.contact-form input#edit-submit {
    font-size: 14px;
    line-height: 30px;
    padding: 10px;
    color: #fff;
    display: block;
    /* font-weight: 700; */
    border-radius: 0;
    text-transform: uppercase;
    background: #015190;
    /* margin-top: 19px; */
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

/* Site map */
#site-map .site-map-menu li a {
    font: 400 16px/24px 'Roboto Condensed', sans-serif;
}

/* Matriz de Dimensões */
.page-node-12 #main {
    width: 100%;
    margin: auto;
    text-align: center;
}
.page-node-12 #breadcrumb {
    width: 960px;
    margin: auto;
    text-align: left;
}